To obtain your registration code or if you are not able to recover your MHH account, kindly contact [email protected]
MHH is in-compatible with Internet explorer!
Thread Rating:
  • 118 Vote(s) - 3.08 Average
  • 1
  • 2
  • 3
  • 4
  • 5

VCDS 17.8.1 MULTILANGUAGE FULL

667
That mean you need usbasp programmer to do the job.
Thanks given by:
668
is it possible to remake chinese adapter ???
Thanks given by:
669
I have problem with VCDS 19.6.1 EN from official website. I upgraded cable from Loader 9.2. After install VCDS and test the cable upgrade message appear and after upgrade only interface not found message. What i'm doing wrong? 
Could somebody help me, please? 

Thank you.
Thanks given by:
670
(09-22-2019, 11:38 PM)vajkooo Wrote: I have problem with VCDS 19.6.1 EN from official website. I upgraded cable from Loader 9.2. After install VCDS and test the cable upgrade message appear and after upgrade only interface not found message. What i'm doing wrong? 
Could somebody help me, please? 

Thank you.

Not every 19.6.1 are same, RT changes files on serverm this might be the reason. Also, there is no upgrade from VCDS in latest 9.2, you just test and use it, so, obviously you do something wrong or use bad 19.6.1. You need 19.6.1 before 9.2 was released.

All the best,
Jaky
If my post helped you please use [Image: postbit_thx.gif] and [Image: postbit_reputation.gif]
Thanks given by:
671
thank you I found the problem. I'm not sure but I think it was with wrong EEWriteLang version. I used old one because antivirus remove it. Now it's working.
Thanks given by:

Possibly Related Threads…

VW
Author: josip.matkovic1
Replies: 23
Views: 19,095
10-17-2019, 07:39 PM
 
Replies: 104
Views: 21,408
10-16-2019, 06:36 PM
VW
Replies: 7
Views: 1,461
10-09-2019, 04:20 AM
 
Replies: 4
Views: 849
10-06-2019, 04:32 PM
Porshe
Replies: 5
Views: 3,833
10-06-2019, 01:42 PM
Users browsing this thread: 1 Guest(s)